Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 172296 - Typo in original (EN) bundle for ide.editor-macros.kit
Typo in original (EN) bundle for ide.editor-macros.kit
Status: RESOLVED FIXED
Product: editor
Classification: Unclassified
Component: Macros
6.x
All All
: P3 (vote)
: 6.x
Assigned To: issues@editor
issues@editor
: NETFIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-15 15:19 UTC by jfelfouly
Modified: 2009-09-18 22:44 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
Proposed patch for fix typo (626 bytes, patch)
2009-09-15 17:30 UTC, Michel Graciano
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jfelfouly 2009-09-15 15:19:30 UTC
Key 20: Macro "\{0\}" uses uknown action "\{1\}".
should be:
"... unknown ..."
Comment 1 jfelfouly 2009-09-15 15:21:40 UTC
Key 24: Can''t find macro bound to "\{0\}" shortcut.
should probably be:
Can't find...
Comment 2 Michel Graciano 2009-09-15 17:30:10 UTC
Created attachment 87711 [details]
Proposed patch for fix typo
Comment 3 Michel Graciano 2009-09-15 17:32:35 UTC
I think it could be considered addressed by NetFIX. I just attached an proposal fix for the first typo. The second one I 
think is correct since when the message is shown by IDE it should be shown with just one '. It is doubled because 
MessageFormat use it as scape character AFAIK.

Regards
Comment 4 Jiri Prox 2009-09-15 17:42:17 UTC
fixed

http://hg.netbeans.org/jet-main/rev/743604030e84
Comment 5 Jiri Prox 2009-09-15 17:45:17 UTC
I've already fixed it, but thank for noticing double quotes. I've overlooked it.
http://hg.netbeans.org/jet-main/rev/1abde605ac75
Comment 6 Jiri Kovalsky 2009-09-16 09:44:15 UTC
Thanks Jirko & Michel. Adding NETFIX keyword.
Comment 7 Quality Engineering 2009-09-18 22:44:22 UTC
Integrated into 'main-golden', will be available in build *200909181401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/743604030e84
User: Jiri Prox <jiriprox@netbeans.org>
Log: #172296 Typo in original bundle for ide.editor-macros.kit


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo